Bug 409271 - screen distortion with 6.7.196 on FireGL V3100
screen distortion with 6.7.196 on FireGL V3100
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 15:17 EST by Joe Orton
Modified: 2009-01-09 02:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:30:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log from 6.7.196 (129.43 KB, text/plain)
2007-12-03 15:17 EST, Joe Orton
no flags Details
xorg.conf (1.37 KB, text/plain)
2007-12-03 15:19 EST, Joe Orton
no flags Details
lspci -nnv (7.59 KB, text/plain)
2007-12-03 15:19 EST, Joe Orton
no flags Details

  None (edit)
Description Joe Orton 2007-12-03 15:17:43 EST
Description of problem:
After the update to 6.7.196 I've been seeing weird screen distortion.  Reverting
to F8-GA xorg-x11-drv-ati-6.7.195-3.fc8 makes these disappear.

The effect is somewhat hard to describe: some part of the lower half of the
screen is obscured with some random contents (looks somewhat like actual window
contents) for a very small period of time (less than half a second?).  It
happens irregularly but frequently (once a minute, or so), and I think
regardless of whether I'm actually doing anything on-screen at the time. 

I'm running using a single head DVI output, since I haven't got dual-head
working since updating to F8.  The monitor attached to the VGA port appears to
be detected by X even though it's not active-on.

Since the default X config gets the resolution wrong for the (Dell 2001FP) LCD
panel, I switch to 1600x1200 using xrandr after logging in, if that makes any
difference.

Version-Release number of selected component (if applicable):
6.7.196-1.fc8.x86_64

How reproducible:
always
Comment 1 Joe Orton 2007-12-03 15:17:43 EST
Created attachment 276101 [details]
Xorg.0.log from 6.7.196
Comment 2 Joe Orton 2007-12-03 15:19:00 EST
Created attachment 276111 [details]
xorg.conf
Comment 3 Joe Orton 2007-12-03 15:19:55 EST
Created attachment 276121 [details]
lspci -nnv
Comment 4 Joe Orton 2008-01-08 09:46:31 EST
Happens with 6.7.196-2.fc8.x86_64 too.
Comment 5 Bug Zapper 2008-11-26 03:48:49 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 02:30:02 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.